Loading ...
Sorry, an error occurred while loading the content.

Re: OpenOffice.org PPC builds

Expand Messages
  • em315
    I forgot to add, to avoid any misunderstanding: of course, no X11 is required. (X11 is ONLY needed for ancient builds running on OS X 10.3 or earlier.)
    Message 1 of 2 , Oct 9, 2009
    • 0 Attachment
      I forgot to add, to avoid any misunderstanding: of course, no X11 is required. (X11 is ONLY needed for ancient builds running on OS X 10.3 or earlier.)

      --- In wordperfectmac@yahoogroups.com, "em315" <em315@...> wrote:
      >
      > For anyone who's interested, here is the page with the PPC builds of OpenOffice.org 3.1.1
      >
      > http://ooopackages.good-day.net/pub/OpenOffice.org/MacOSX/3.1.1rc2_20090827/
    Your message has been successfully submitted and would be delivered to recipients shortly.